# trunload Unloads a translation catalogue
Usage
    trunload [-v] <catalogue>
Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
Switches
-v | --verbose
Warn if the specified catalogue wasn't loaded at all
Syntax Specification
    trunload [-v] <catalogue:string>
See also
$tr, trload

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011